@charset "UTF-8";
/* CSS Document */

#menu ul.sf-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  width:880px;
  height:59px;
  background:#9b002b url(../images/menu_bg.gif) repeat-x top left;
}
#menu li.current a {
	background:#9b002b url(../images/menu_bg.gif) repeat-x 0 -59px !important;
}
#menu li.current li a {
	background-image:none !important;
	background-color:#dddddd !Important;
}
#menu li.current li a:hover {
	background-image:none;
	background-color:#bbbbbb !important;
}
#menu .sf-menu li {
  float: left;
  position: relative;
  line-height:20px;
  padding:0 2px 0 0;
  background:url(../images/menu_seperator.gif) top right;
  line-height:16px;
}
#menu .sf-menu li ul {
  display: none;
  position: absolute; 
  top: 59px;
  left: 0;
  padding:0;
  margin:0;
  list-style:none;
  z-index:100;
}
#menu ul.sf-menu li a{
	padding:10px 10px 0 10px;
	width: 88px;
	height:49px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	background:#9b002b url(../images/menu_bg.gif) repeat-x 0 0;
}
#menu ul.sf-menu li a:hover{
	background:#9b002b url(../images/menu_bg.gif) repeat-x 0 -59px;
	color:#FFFFFF;
}
/*Second Level Nav*/
#menu ul.sf-menu li ul{
	background-color:#888888 !important;
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
	border-bottom:solid 1px #999999;	
	width:auto;
	height:auto;
	background-image:none;	
}
#menu .sf-menu li ul li{
	clear:both;
	background-image:none;
	padding:0;
}
#menu ul.sf-menu li ul li a{
	line-height:20px;
	height:20px;
	padding:0 10px;
	background-image:none;	
	padding:0 10px;
	width:140px;
	background-color:#dddddd;
	color:#444;
	font-size:.92em;
}
#menu ul.sf-menu li ul li a:hover{
	background-image:none;
	background-color:#bbbbbb;
	color:#333;
}
/*Menu Widths*/
#menu1{}
#menu2{}
#menu3{}
#menu4{}
#menu5{}
#menu6{}
#menu7{}
#menu8{}
#menu9{}
#menu10{}
/*Submenu*/

#submenu_wrapper{
	background:url(../images/subNavPanelBottom.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding:1px 2px 4px 2px;
	width:206px;
	position:relative;
}

#submenu_top{
	position: absolute;
	top:0;
	left:0;
	background:url(../images/subNavPanelTop.gif);
	height:20px;
	width:210px;
	background-repeat:no-repeat;
	background-position:top left;
	z-index: -10;
}

#submenu {
	list-style:none;
	padding: 5px 0;
	margin: 0;
	z-index: 10;
}

#submenu_hidden{
	width:190px;
	padding:0 2px 3px 0;
	height: 400px;
}
#submenu ul {
	list-style:none;
	padding: 0;
	margin: 0;
}
#submenu li {
	margin: 0;
	padding: 0;
}
#submenu li a {
	line-height: 1.1em;
	padding: 8px 0 8px 20px;
	display: block;
	background: transparent url(../images/arrow_right_red.gif) no-repeat 10px center;
}
* html #submenu li a { /* fix for IE6 bug */
	height:1px; 
}
#submenu li li a {
	padding:6px 0 6px 30px;
	background:none;
}

#submenu li.current a {
	background-color:#fff;
}
#submenu li.current li a {
	background-color:transparent;
}
#submenu li li.current a {
	background-color:#fff;
}

#submenu li a:hover, #submenu li li a:hover {
	background-color:#fff;
	text-decoration:none;
	font-weight: 100; /* fix for IE7 bug */
}

